/* ----------------------------component ---------------------------- */
.section_top {
  padding: 120px 0 140px; }

.ttl_section_top {
  margin: 0 auto 60px;
  text-align: center; }

.ttl_section_top span {
  font-size: 18px;
  display: block;
  margin-top: 30px; }

@media only screen and (max-width: 767px) {
  .section_top {
    padding: 60px 0 70px; }
  .ttl_section_top {
    margin: 0 auto 30px; }
    .ttl_section_top span {
      font-size: 12px;
      margin-top: 15px; } }

/* ----------------------------section_lead ---------------------------- */
.section_top_visual {
  display: block;
  background-color: #000; }
  .section_top_visual .inner {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-bottom: 50%;
    overflow: hidden; }
    @media only screen and (min-width: 1400px) {
      .section_top_visual .inner {
        padding-bottom: 700px; } }
    @media only screen and (max-width: 767px) {
      .section_top_visual .inner {
        padding-bottom: 125%; } }

.section_top_visual_list {
  position: absolute;
  width: 100%;
  left: 0; }

.section_top_visual_list__item {
  width: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 50%;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain; }
  @media only screen and (min-width: 1401px) {
    .section_top_visual_list__item {
      padding-bottom: 700px;
      background-size: cover; }
      .section_top_visual_list__item.is_fixed {
        background-size: contain; } }
  @media only screen and (max-width: 767px) {
    .section_top_visual_list__item {
      padding-bottom: 32%;
      background-size: cover; } }
  .section_top_visual_list__item.is_item01 {
    background-image: url(/recruit/images/index/img_main01.jpg); }
    @media only screen and (max-width: 767px) {
      .section_top_visual_list__item.is_item01 {
        background-image: url(/recruit/images/index/img_main01_sp.jpg); } }
  .section_top_visual_list__item.is_item02 {
    background-image: url(/recruit/images/index/img_main02.jpg); }
    @media only screen and (max-width: 767px) {
      .section_top_visual_list__item.is_item02 {
        background-image: url(/recruit/images/index/img_main02_sp.jpg); } }
  .section_top_visual_list__item.is_item03 {
    background-image: url(/recruit/images/index/img_main03.jpg); }
    @media only screen and (max-width: 767px) {
      .section_top_visual_list__item.is_item03 {
        background-image: url(/recruit/images/index/img_main03_sp.jpg); } }
  .section_top_visual_list__item.is_item04 {
    background-image: url(/recruit/images/index/img_main04.jpg); }
    @media only screen and (max-width: 767px) {
      .section_top_visual_list__item.is_item04 {
        background-image: url(/recruit/images/index/img_main04_sp.jpg); } }

.section_top_visual_text {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0); }
  .section_top_visual_text img {
    width: 702px;
    max-width: 90%; }

.js_main_visual .js_main_visual__list {
  opacity: 0;
  -webkit-transition: opacity 2.0s;
  -o-transition: opacity 2.0s;
  transition: opacity 2.0s; }
  .js_main_visual .js_main_visual__list.is_active {
    opacity: 1.0; }

.js_main_visual .js_main_visual__text {
  opacity: 0;
  -webkit-transition: opacity 1.0s;
  -o-transition: opacity 1.0s;
  transition: opacity 1.0s; }
  .js_main_visual .js_main_visual__text.is_active {
    opacity: 1.0; }

/* ----------------------------section_lead ---------------------------- */
.section_top_lead {
  padding: 30px 0 60px; }

.news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px; }
  .news h2 {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    margin-right: 20px;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
  .news p {
    margin-right: 40px; }

.list_col2_soon {
  width: 70%; }
  @media only screen and (max-width: 767px) {
    .list_col2_soon {
      width: auto; } }

.news_tag {
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0;
  width: 100px;
  display: inline-block;
  text-align: center;
  margin-right: 10px;
  border: 1px solid #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

.news_date {
  font-size: 12px;
  margin-right: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

.btn_more {
  width: 180px;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  .btn_more a {
    display: block;
    font-size: 12px;
    line-height: 50px;
    text-align: center;
    border-radius: 25px;
    background: #f0f0f0;
    position: relative; }
    .btn_more a:after {
      content: "";
      display: inline-block;
      width: 8px;
      height: 15px;
      background: url(/recruit/images/common/arrow01.png) center center no-repeat;
      background-size: contain;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 25px;
      margin: auto 0; }

@media only screen and (max-width: 992px) {
  .section_top_lead {
    padding: 30px 0 70px; }
  .news {
    display: block;
    margin-bottom: 40px; }
    .news h2 {
      font-size: 14px;
      margin-right: 10px; }
    .news p {
      margin-top: 15px;
      margin-right: 0;
      width: 100%; }
  .news_tag {
    line-height: 18px;
    width: 85px;
    margin-right: 10px; }
  .news_date {
    font-size: 14px; }
  .btn_more {
    margin: 10px auto 0;
    padding-right: 20px; }
    .btn_more a {
      font-size: 14px;
      line-height: 40px;
      border-radius: 20px;
      background: #fff; }
      .btn_more a:after {
        width: 10px;
        height: 19px;
        right: 25px; } }

/* ----------------------------section_project ---------------------------- */
.section_top_project {
  padding-bottom: 120px; }
  .section_top_project .ttl_section_top img {
    width: 260px; }
  .section_top_project .list_col2 li {
    background: center center no-repeat;
    background-size: cover; }
    .section_top_project .list_col2 li:first-child {
      background-image: url(/recruit/images/index/img_project01.jpg?201904); }
    .section_top_project .list_col2 li:nth-child(2) {
      background-image: url(/recruit/images/index/img_project02.jpg); }
    .section_top_project .list_col2 li a {
      display: table;
      text-align: center;
      line-height: 1.35;
      color: #fff;
      font-size: 28px;
      font-weight: bold;
      padding: 20px 15px;
      width: 100%;
      height: 295px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .section_top_project .list_col2 li a span {
        display: table-cell;
        vertical-align: bottom; }

@media only screen and (max-width: 992px) {
  .section_top_project {
    padding-bottom: 70px; }
    .section_top_project .ttl_section_top img {
      width: 182px; }
    .section_top_project .list_col2 li a {
      font-size: 16px;
      height: 45vw; } }

/* ----------------------------section_member ---------------------------- */
.section_top_member {
  padding-bottom: 120px;
  overflow: hidden; }
  .section_top_member .ttl_section_top img {
    width: 251px; }

.list_top_member {
  width: 100%;
  max-width: 930px;
  margin: 0 auto;
  text-align: center; }
  .list_top_member a {
    display: block; }
  .list_top_member .list_member_img {
    display: block;
    border-radius: 50%;
    overflow: hidden; }
  .list_top_member .list_member_lead {
    font-size: 18px;
    line-height: 1.35;
    font-weight: bold;
    margin-top: 20px; }
  .list_top_member p {
    font-size: 14px;
    margin-top: 20px; }
  .list_top_member .slick-dots {
    bottom: -60px; }

@media only screen and (max-width: 992px) {
  .section_top_member {
    padding-bottom: 70px; }
    .section_top_member .ttl_section_top img {
      width: 176px; } }

@media only screen and (max-width: 767px) {
  .list_top_member {
    width: 80%; }
    .list_top_member .member_img {
      display: block;
      border-radius: 50%;
      overflow: hidden; }
    .list_top_member .member_ttl {
      font-size: 16px; }
    .list_top_member p {
      font-size: 12px; }
    .list_top_member .slick-dots {
      bottom: -30px; } }

/* ----------------------------section_about ---------------------------- */
.section_top_about .ttl_section_top img {
  width: 203px; }

.list_top_about li a {
  height: 224px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: center center no-repeat;
  background-size: cover;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.list_top_about li:first-child a {
  background-image: url(/recruit/images/index/img_about01.jpg); }

.list_top_about li:nth-child(2) a {
  background-image: url(/recruit/images/index/img_about02.jpg);
  color: #fff; }

.list_top_about li:nth-child(3) a {
  background-image: url(/recruit/images/index/img_about03.jpg); }

.list_top_about li:nth-child(4) a {
  background-image: url(/recruit/images/index/img_about05.jpg);
  color: #fff; }

.list_top_about li:nth-child(5) a {
  background-image: url(/recruit/images/index/img_about04.jpg);
  color: #fff; }

@media only screen and (max-width: 992px) {
  .section_top_about .ttl_section_top img {
    width: 142px; }
  .list_top_about li a {
    height: 160px;
    font-size: 16px; } }

/* ----------------------------section_faq ---------------------------- */
.section_top_faq .ttl_section_top img {
  width: 115px; }

@media only screen and (max-width: 992px) {
  .section_top_faq .ttl_section_top img {
    width: 80px; } }

/* ----------------------------section_info ---------------------------- */
.section_top_info .ttl_section_top img {
  width: 412px; }

.section_top_info h3 a {
  display: block;
  height: 200px;
  line-height: 200px;
  background: center center no-repeat;
  background-size: cover;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  padding-left: 44px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .section_top_info h3 a:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 26px;
    background: url(/recruit/images/common/arrow02.png) center center no-repeat;
    background-size: contain;
    margin-left: 30px; }

.section_top_info .info_new h3 a {
  background-image: url(/recruit/images/index/bg_info01.jpg); }

.section_top_info .info_mid h3 a {
  background-image: url(/recruit/images/index/bg_info02.jpg); }

.list_top_info {
  margin-top: 40px;
  padding: 10px 20px 30px 12%;
  position: relative; }
  .list_top_info li {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 20px; }
    .list_top_info li:not(:first-child) {
      margin-top: 20px; }
    .list_top_info li:before {
      content: "-";
      display: inline-block;
      position: absolute;
      top: 0;
      left: 0; }
    .list_top_info li a:after {
      content: "";
      display: inline-block;
      width: 21px;
      height: 14px;
      background: url(/recruit/images/common/ico_window.png) center center no-repeat;
      background-size: contain;
      margin-left: 10px; }

.info_mid .list_top_info:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -2.04%;
  background: #000; }

.box_top_info {
  margin-top: 40px;
  padding: 30px 0;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .box_top_info {
      margin-top: 30px;
      padding: 0; } }
  .box_top_info .box_top_info_mynavi {
    margin-top: 15px; }
    @media only screen and (max-width: 425px) {
      .box_top_info .box_top_info_mynavi {
        margin-top: 10px; } }

@media only screen and (max-width: 992px) {
  .section_top_info .ttl_section_top img {
    width: 290px; }
  .section_top_info h3 a {
    height: 114px;
    line-height: 114px;
    font-size: 22px;
    padding-left: 28px; }
    .section_top_info h3 a:after {
      width: 8px;
      height: 15px;
      margin-left: 20px; } }

@media only screen and (max-width: 767px) {
  .list_top_info {
    margin-top: 30px;
    padding: 0; }
    .list_top_info li {
      font-size: 16px;
      padding-left: 15px; }
      .list_top_info li a:after {
        width: 15px;
        margin-left: 6px; }
  .info_mid .list_top_info:after {
    content: none; }
  .section_top_info .info_mid {
    margin-top: 40px; } }
